/* .main-content
----------------------------------------------------------*/
/* .main-content .block-nav
----------------------------------------------------------*/
@media only screen and (min-width: 768px) {
  .main-content .block-nav {
    margin-bottom: 70px;
    padding-top: 50px;
  }
  .main-content .block-nav .m-select {
    display: none;
  }
}
@media only screen and (max-width: 767px) {
  .main-content .block-nav {
    margin-bottom: 35px;
    padding-top: 40px;
  }
  .main-content .block-nav .m-navlist {
    display: none;
  }
}

/* .main-content .sect-guide
----------------------------------------------------------*/
@media only screen and (min-width: 768px) {
  .main-content .sect-guide {
    margin-bottom: 100px;
  }
  .main-content .sect-guide .sect-main .block-kv {
    margin-bottom: 30px;
  }
  .main-content .sect-guide .sect-main .block-kv .kv {
    margin-bottom: 15px;
    height: 360px;
    background: url() center center no-repeat;
    background-size: cover;
  }
  .main-content .sect-guide .sect-main .block-kv .row-info::after {
    content: "";
    display: block;
    clear: both;
  }
  .main-content .sect-guide .sect-main .block-kv .txt {
    float: left;
    width: 660px;
    letter-spacing: .1em;
    line-height: 2.153846154;
    font-size: 13px;
    font-size: 1.3rem;
  }
  .main-content .sect-guide .sect-main .block-kv .list-mark {
    float: right;
    padding-top: 10px;
    padding-right: 5px;
  }
  .main-content .sect-guide .sect-main .block-kv .list-mark::after {
    content: "";
    display: block;
    clear: both;
  }
  .main-content .sect-guide .sect-main .block-kv .list-mark > li {
    float: left;
    margin-left: 9px;
  }
  .main-content .sect-guide .sect-main .block-kv .list-mark > li img {
    height: 35px;
  }
  .main-content .sect-guide .sect-main .list-photo {
    margin-bottom: 50px;
  }
  .main-content .sect-guide .sect-main .list-photo::after {
    content: "";
    display: block;
    clear: both;
  }
  .main-content .sect-guide .sect-main .list-photo > li {
    float: left;
    margin-top: 20px;
    margin-left: 20px;
    width: 320px;
  }
  .main-content .sect-guide .sect-main .list-photo > li:nth-child(1), .main-content .sect-guide .sect-main .list-photo > li:nth-child(2), .main-content .sect-guide .sect-main .list-photo > li:nth-child(3) {
    margin-top: 0;
  }
  .main-content .sect-guide .sect-main .list-photo > li:nth-child(3n+1) {
    clear: both;
    margin-left: 0;
  }
  .main-content .sect-guide .sect-main .list-photo > li .photo {
    margin-bottom: 20px;
  }
  .main-content .sect-guide .sect-main .list-photo > li .photo img {
    max-width: 100%;
    height: auto;
  }
  .main-content .sect-guide .sect-main .list-photo > li .txt {
    letter-spacing: .1em;
    line-height: 1.846153846;
    font-size: 13px;
    font-size: 1.3rem;
  }
  .main-content .sect-guide .sect-main .list-btn::after {
    content: "";
    display: block;
    clear: both;
  }
  .main-content .sect-guide .sect-main .list-btn > li {
    float: left;
    margin-top: 20px;
    margin-left: 20px;
    width: 490px;
    background: #ffffff;
  }
  .main-content .sect-guide .sect-main .list-btn > li:nth-child(1), .main-content .sect-guide .sect-main .list-btn > li:nth-child(2) {
    margin-top: 0;
  }
  .main-content .sect-guide .sect-main .list-btn > li:nth-child(2n+1) {
    clear: both;
    margin-left: 0;
  }
  .main-content .sect-guide .sect-main .list-btn > li a {
    display: block;
  }
  .main-content .sect-guide .sect-main .list-btn > li a:hover {
    opacity: 0.6;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    -webkit-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
  }
  .main-content .sect-guide .sect-main .list-btn > li img {
    max-width: 100%;
    height: auto;
  }
}
@media only screen and (max-width: 767px) {
  .main-content .sect-guide {
    padding-bottom: 40px;
  }
  .main-content .sect-guide .sect-main .block-kv {
    margin-bottom: 23px;
  }
  .main-content .sect-guide .sect-main .block-kv .kv {
    margin-bottom: 10px;
    padding-top: 53.3333333%;
    background: url() center center no-repeat;
    background-size: cover;
  }
  .main-content .sect-guide .sect-main .block-kv .txt {
    margin-bottom: 20px;
    letter-spacing: .1em;
    line-height: 1.875;
    font-size: 12px;
    font-size: 1.2rem;
  }
  .main-content .sect-guide .sect-main .block-kv .list-mark {
    text-align: center;
  }
  .main-content .sect-guide .sect-main .block-kv .list-mark > li {
    display: inline-block;
  }
  .main-content .sect-guide .sect-main .block-kv .list-mark > li img {
    height: 25px;
  }
  .main-content .sect-guide .sect-main .list-photo {
    margin-bottom: 25px;
  }
  .main-content .sect-guide .sect-main .list-photo > li {
    display: table;
    margin-bottom: 10px;
    width: 100%;
  }
  .main-content .sect-guide .sect-main .list-photo > li:last-child {
    margin-bottom: 0;
  }
  .main-content .sect-guide .sect-main .list-photo > li .photo {
    display: table-cell;
    padding-top: 3px;
    width: 47.826087%;
    vertical-align: top;
  }
  .main-content .sect-guide .sect-main .list-photo > li .txt {
    display: table-cell;
    padding-left: 15px;
    letter-spacing: .1em;
    line-height: 1.591;
    font-size: 11px;
    font-size: 1.1rem;
  }
  .main-content .sect-guide .sect-main .list-btn > li {
    margin-bottom: 15px;
  }
  .main-content .sect-guide .sect-main .list-btn > li:last-child {
    margin-bottom: 0;
  }
}

/* store .main-content .sect-guide
----------------------------------------------------------*/
body#uji .main-content .sect-guide .sect-main .block-kv .kv {
  background-image: url("../img_corporate/shop/detail/uji/guide_img_kv.jpg");
}

body#jruji .main-content .sect-guide .sect-main .block-kv .kv {
  background-image: url("../img_corporate/shop/detail/jr/guide_img_kv.jpg");
}

body#gion .main-content .sect-guide .sect-main .block-kv .kv {
  background-image: url("../img_corporate/shop/detail/gion/guide_img_kv.jpg");
}

body#byodoin .main-content .sect-guide .sect-main .block-kv .kv {
  background-image: url("../img_corporate/shop/detail/byodoin/byodoin_guide_img_kv.jpg");
}

body#kyotoekimae .main-content .sect-guide .sect-main .block-kv .kv {
  background-image: url("../img_corporate/shop/detail/kyoto/kyoto_guide_img_kv.jpg");
}

body#taipei .main-content .sect-guide .sect-main .block-kv .kv {
  /*background-image: url("../img_corporate/shop/detail/taipei/taipei_guide_img_kv.jpg");*/
  background-image: url("https://www.itohkyuemon.pro/img_corporate/shop/detail/taipei/kiyomizu_guide_img_kv.jpg");
}

body#sanjo .main-content .sect-guide .sect-main .block-kv .kv {
  background-image: url("../img_corporate/shop/detail/sanjo/sanjo.jpg");
}

body#sanneizaka .main-content .sect-guide .sect-main .block-kv .kv {
  background-image: url("https://www.itohkyuemon.pro/img_corporate/shop/detail/sanneizaka/sanneizaka.jpg");
}

/* .main-content .sect-news
----------------------------------------------------------*/
.main-content .sect-news {
  position: relative;
  background: #f5f1e5;
}
@media only screen and (min-width: 768px) {
  .main-content .sect-news {
    padding-top: 70px;
    padding-bottom: 100px;
  }
  .main-content .sect-news .sect-main .btn-list {
    position: absolute;
    top: 83px;
    right: 50%;
    margin-right: -500px;
  }
  .main-content .sect-news .sect-main .btn-list a {
    color: inherit;
    text-decoration: none;
  }
  .main-content .sect-news .sect-main .btn-list a:hover .btn-inner {
    border-bottom: none;
  }
  .main-content .sect-news .sect-main .btn-list .btn-inner {
    padding-bottom: 3px;
    border-bottom: 1px solid #4b6e2d;
    color: #4b6e2d;
    letter-spacing: .1em;
    font-size: 12px;
    font-size: 1.2rem;
  }
  .main-content .sect-news .sect-main .btn-list .btn-inner:after {
    position: relative;
    top: -.15em;
    display: inline-block;
    margin-left: 5px;
    width: 5px;
    height: 8px;
    background: url("../img_corporate/common/icn_arrow02.png") no-repeat;
    content: '';
    vertical-align: middle;
  }
}
@media only screen and (max-width: 767px) {
  .main-content .sect-news {
    padding-top: 37px;
    padding-bottom: 40px;
  }
  .main-content .sect-news .sect-main .list-news {
    margin-top: -5px;
    margin-bottom: 25px;
  }
  .main-content .sect-news .sect-main .btn-list {
    text-align: center;
  }
  .main-content .sect-news .sect-main .btn-list a {
    display: inline-block;
    color: inherit;
  }
  .main-content .sect-news .sect-main .btn-list .btn-inner {
    display: inline-block;
    box-sizing: border-box;
    padding: 10px 5px;
    width: 270px;
    background: #4b6e2d;
    color: #ffffff;
    letter-spacing: .1em;
    font-size: 11px;
    font-size: 1.1rem;
  }
  .main-content .sect-news .sect-main .btn-list .btn-inner:after {
    position: relative;
    top: -.15em;
    display: inline-block;
    margin-left: 10px;
    width: 6px;
    height: 10px;
    background: url("../img_corporate/common/icn_arrow01.png") no-repeat;
    background-size: 6px auto;
    content: '';
    vertical-align: middle;
  }
}

/* .main-content .sect-access
----------------------------------------------------------*/
@media only screen and (min-width: 768px) {
  .main-content .sect-access {
    padding-top: 62px;
    padding-bottom: 90px;
  }
  .main-content .sect-access .sect-main {
    letter-spacing: .1em;
    line-height: 1.846153846;
    font-size: 13px;
    font-size: 1.3rem;
  }
  .main-content .sect-access .sect-main .map {
    margin-bottom: 10px;
  }
  .main-content .sect-access .sect-main .map iframe {
    width: 100%;
    height: 360px;
    pointer-events: none;
  }
  .main-content .sect-access .sect-main .block-info::after {
    content: "";
    display: block;
    clear: both;
  }
  .main-content .sect-access .sect-main .block-info .left-col {
    float: left;
    width: 480px;
  }
  .main-content .sect-access .sect-main .block-info .right-col {
    float: right;
    width: 480px;
  }
  .main-content .sect-access .sect-main .box-address::after {
    content: "";
    display: block;
    clear: both;
  }
  .main-content .sect-access .sect-main .box-address .txt {
    float: left;
    padding-right: 20px;
    max-width: 340px;
  }
  .main-content .sect-access .sect-main .box-address .btn-map {
    float: left;
    padding-top: 5px;
    width: 118px;
  }
  .main-content .sect-access .sect-main .info {
    margin-bottom: 10px;
  }
  .main-content .sect-access .sect-main .box-access .box-tit {
    margin-bottom: 8px;
    font-weight: bold;
    font-size: 16px;
    font-size: 1.6rem;
  }
  .main-content .sect-access .sect-main .box-access .box-tit .txt-small {
    font-size: 13px;
    font-size: 1.3rem;
  }
  .main-content .sect-access .sect-main .box-access.box-train {
    margin-bottom: 12px;
  }
  .main-content .sect-access .sect-main .box-card {
    margin-top: 50px;
    padding: 50px 85px 45px 95px;
    border: 6px solid #e7dfd1;
    margin-bottom: -10px;
  }
  .main-content .sect-access .sect-main .box-card .box-tit {
    margin-bottom: 32px;
    text-align: center;
  }
  .main-content .sect-access .sect-main .box-card .box-tit span {
    border-bottom: 1px solid #000000;
    display: inline-block;
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: bold;
    letter-spacing: 0.1em;
    line-height: 1.4;
    padding-bottom: 2px;
  }
  .main-content .sect-access .sect-main .box-card .txt {
    text-align: center;
    margin-bottom: 15px;
    letter-spacing: 0.1em;
  }
  .main-content .sect-access .sect-main .box-card ul {
    text-align: center;
  }
  .main-content .sect-access .sect-main .box-card ul li {
    text-align: left;
    padding: 0 5px;
    display: inline-block;
  }
  .main-content .sect-access .sect-main .box-card ul li img {
    height: 36px;
    width: auto;
  }
}
@media only screen and (max-width: 767px) {
  .main-content .sect-access {
    padding-top: 33px;
    padding-bottom: 35px;
  }
  .main-content .sect-access .sect-main .map {
    margin-bottom: 8px;
  }
  .main-content .sect-access .sect-main .map iframe {
    width: 100%;
    height: 200px;
  }
  .main-content .sect-access .sect-main .block-info {
    letter-spacing: .1em;
    line-height: 1.591;
    font-size: 11px;
    font-size: 1.1rem;
  }
  .main-content .sect-access .sect-main .box-address {
    position: relative;
    margin-bottom: 10px;
  }
  .main-content .sect-access .sect-main .box-address::after {
    content: "";
    display: block;
    clear: both;
  }
  .main-content .sect-access .sect-main .box-address .txt {
    padding-right: 140px;
  }
  .main-content .sect-access .sect-main .box-address .btn-map {
    position: absolute;
    top: 2px;
    right: 0;
    width: 130px;
  }
  .main-content .sect-access .sect-main .info {
    margin-bottom: 3px;
  }
  .main-content .sect-access .sect-main .note {
    margin-bottom: 15px;
  }
  .main-content .sect-access .sect-main .box-access .box-tit {
    margin-bottom: 2px;
    font-weight: bold;
    font-size: 12px;
    font-size: 1.2rem;
  }
  .main-content .sect-access .sect-main .box-access.box-train {
    margin-bottom: 15px;
  }
  .main-content .sect-access .sect-main .box-card {
    margin-top: 20px;
    padding: 15px 25px 5px 25px;
    border: 6px solid #e7dfd1;
  }
  .main-content .sect-access .sect-main .box-card .box-tit {
    margin-bottom: 15px;
    text-align: center;
  }
  .main-content .sect-access .sect-main .box-card .box-tit span {
    border-bottom: 1px solid #000000;
    display: inline-block;
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: bold;
    letter-spacing: 0.1em;
    line-height: 1.4;
    padding-bottom: 2px;
  }
  .main-content .sect-access .sect-main .box-card .txt {
    text-align: left;
    margin-bottom: 15px;
    letter-spacing: 0.1em;
  }
  .main-content .sect-access .sect-main .box-card ul {
    text-align: center;
  }
  .main-content .sect-access .sect-main .box-card ul li {
    text-align: left;
    padding: 0 4px 10px;
    display: inline-block;
  }
  .main-content .sect-access .sect-main .box-card ul li img {
    height: 22px;
    width: auto;
  }
}

/* .main-content .sect-hl
----------------------------------------------------------*/
.main-content .sect-hl,
.main-content .sect-hl2 {
  background: #f5f1e5;
}
@media only screen and (min-width: 768px) {
  .main-content .sect-hl,
  .main-content .sect-hl2 {
    padding-top: 70px;
    padding-bottom: 95px;
  }
  .main-content .sect-hl .list-btn::after,
  .main-content .sect-hl2 .list-btn::after {
    content: "";
    display: block;
    clear: both;
  }
  .main-content .sect-hl .list-btn > li,
  .main-content .sect-hl2 .list-btn > li {
    float: left;
    margin-top: 20px;
    margin-left: 20px;
    width: 490px;
    background: #ffffff;
  }
  .main-content .sect-hl .list-btn > li:nth-child(1), .main-content .sect-hl .list-btn > li:nth-child(2),
  .main-content .sect-hl2 .list-btn > li:nth-child(1),
  .main-content .sect-hl2 .list-btn > li:nth-child(2) {
    margin-top: 0;
  }
  .main-content .sect-hl .list-btn > li:nth-child(2n+1),
  .main-content .sect-hl2 .list-btn > li:nth-child(2n+1) {
    clear: both;
    margin-left: 0;
  }
  .main-content .sect-hl .list-btn > li a,
  .main-content .sect-hl2 .list-btn > li a {
    display: block;
  }
  .main-content .sect-hl .list-btn > li a:hover,
  .main-content .sect-hl2 .list-btn > li a:hover {
    opacity: 0.6;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    -webkit-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
  }
  .main-content .sect-hl .list-btn > li img,
  .main-content .sect-hl2 .list-btn > li img {
    max-width: 100%;
    height: auto;
  }
}
@media only screen and (max-width: 767px) {
  .main-content .sect-hl,
  .main-content .sect-hl2 {
    padding-top: 38px;
    padding-bottom: 35px;
  }
  .main-content .sect-hl .list-btn > li,
  .main-content .sect-hl2 .list-btn > li {
    margin-bottom: 15px;
  }
  .main-content .sect-hl .list-btn > li:last-child,
  .main-content .sect-hl2 .list-btn > li:last-child {
    margin-bottom: 0;
  }
}

.main-content .sect-hl2 {
  background: none;
}

/* .main-content .sect-recom
----------------------------------------------------------*/
@media only screen and (min-width: 768px) {
  .main-content .sect-recom {
    padding-top: 65px;
    padding-bottom: 95px;
  }
}
@media only screen and (max-width: 767px) {
  .main-content .sect-recom {
    padding-top: 38px;
    padding-bottom: 35px;
  }
}

body#byodoin .main-content .sect-recom,
body#kyotoekimae .main-content .sect-recom,
body#taipei .main-content .sect-recom {
  background: #f5f1e5;
}
